
<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Plan for first 50 probs</title>
<style>
table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}
th, td {
  padding: 5px;
  text-align: center;
}
a{
	color:blue;
}
header a{
	text-decoration:none;
	font-size:30px;
	margin:10px;
}

a:visited {
	color:blue;
}
header p{
	font-size:30px;
	margin:10px;
}
header{
	margin-bottom: 30px;
}
</style>
</head>
<body>
<center>
<table>
<tr>
<th>ID</th>
<th>Problem Name</th>
<th>Online Judge</th>
<th>Difficulty Level</th>
<th>монгол өгүүлбэрүүд</th>
</tr>
<tr>
<td>1</td>
<td><a href="http://codeforces.com/problemset/problem/69/A" target="_blank">Young Physicist</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/69/A" target="_blank">Young Physicist MNGL</a></td><tr>
</tr>
<td>2</td>
<td><a href="http://codeforces.com/problemset/problem/263/A" target="_blank">Beautiful Matrix</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/263/A" target="_blank">Beautiful Matrix MNGL</a></td><tr>
</tr>
<td>3</td>
<td><a href="http://codeforces.com/problemset/problem/266/B" target="_blank">Queue at the School</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/266/B" target="_blank">Queue at the School MNGL</a></td><tr>
</tr>
<td>4</td>
<td><a href="http://codeforces.com/problemset/problem/32/B" target="_blank">Borze</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/32/B" target="_blank">Borze MNGL</a></td><tr>
</tr>
<td>5</td>
<td><a href="http://codeforces.com/problemset/problem/271/A" target="_blank">Beautiful Year</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/271/A" target="_blank">Beautiful Year MNGL</a></td><tr>
</tr>
<td>6</td>
<td><a href="http://codeforces.com/problemset/problem/275/A" target="_blank">Lights Out</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/275/A" target="_blank">Lights Out MNGL</a></td><tr>
</tr>
<td>7</td>
<td><a href="http://codeforces.com/problemset/problem/59/A" target="_blank">Word</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/59/A" target="_blank">Word MNGL</a></td><tr>
</tr>
<td>8</td>
<td><a href="http://codeforces.com/problemset/problem/281/A" target="_blank">Word Capitalization</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/281/A" target="_blank">Word Capitalization MNGL</a></td><tr>
</tr>
<td>9</td>
<td><a href="http://codeforces.com/problemset/problem/110/A" target="_blank">Nearly Lucky Number</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/110/A" target="_blank">Nearly Lucky Number MNGL</a></td><tr>
</tr>
<td>10</td>
<td><a href="http://codeforces.com/problemset/problem/266/A" target="_blank">Stones on the Table</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/266/A" target="_blank">Stones on the Table MNGL</a></td><tr>
</tr>
<td>11</td>
<td><a href="http://codeforces.com/problemset/problem/80/A" target="_blank">Panoramix's Prediction</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/80/A" target="_blank">Panoramix's Prediction MNGL</a></td><tr>
</tr>
<td>12</td>
<td><a href="http://codeforces.com/problemset/problem/61/A" target="_blank">Ultra-Fast Mathematician</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/61/A" target="_blank">Ultra-Fast Mathematician MNGL</a></td><tr>
</tr>
<td>13</td>
<td><a href="http://codeforces.com/problemset/problem/233/A" target="_blank">Perfect Permutation</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/233/A" target="_blank">Perfect Permutation MNGL</a></td><tr>
</tr>
<td>14</td>
<td><a href="http://codeforces.com/problemset/problem/144/A" target="_blank">Arrival of the General</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/144/A" target="_blank">Arrival of the General MNGL</a></td><tr>
</tr>
<td>15</td>
<td><a href="http://codeforces.com/problemset/problem/200/B" target="_blank">Drinks</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/200/B" target="_blank">Drinks MNGL</a></td><tr>
</tr>
<td>16</td>
<td><a href="http://codeforces.com/problemset/problem/148/A" target="_blank">Insomnia cure</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/148/A" target="_blank">Insomnia cure MNGL</a></td><tr>
</tr>
<td>17</td>
<td><a href="http://codeforces.com/problemset/problem/248/A" target="_blank">Cupboards</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/248/A" target="_blank">Cupboards MNGL</a></td><tr>
</tr>
<td>18</td>
<td><a href="http://codeforces.com/problemset/problem/155/A" target="_blank">I_love_\%username\%</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/155/A" target="_blank">I_love_\%username\% MNGL</a></td><tr>
</tr>
<td>19</td>
<td><a href="http://codeforces.com/problemset/problem/116/A" target="_blank">Tram</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/116/A" target="_blank">Tram MNGL</a></td><tr>
</tr>
<td>20</td>
<td><a href="http://codeforces.com/problemset/problem/339/A" target="_blank">Helpful Maths</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/339/A" target="_blank">Helpful Maths MNGL</a></td><tr>
</tr>
<td>21</td>
<td><a href="http://codeforces.com/problemset/problem/228/A" target="_blank">Is your horseshoe on the other hoof?</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/228/A" target="_blank">Is your horseshoe on the other hoof? MNGL</a></td><tr>
</tr>
<td>22</td>
<td><a href="http://codeforces.com/problemset/problem/71/A" target="_blank">Way Too Long Words</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/71/A" target="_blank">Way Too Long Words MNGL</a></td><tr>
</tr>
<td>23</td>
<td><a href="http://codeforces.com/problemset/problem/236/A" target="_blank">Boy or Girl</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/236/A" target="_blank">Boy or Girl MNGL</a></td><tr>
</tr>
<td>24</td>
<td><a href="http://codeforces.com/problemset/problem/141/A" target="_blank">Amusing Joke</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/141/A" target="_blank">Amusing Joke MNGL</a></td><tr>
</tr>
<td>25</td>
<td><a href="http://codeforces.com/problemset/problem/151/A" target="_blank">Soft Drinking</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/151/A" target="_blank">Soft Drinking MNGL</a></td><tr>
</tr>
<td>26</td>
<td><a href="http://codeforces.com/problemset/problem/133/A" target="_blank">HQ9+</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/133/A" target="_blank">HQ9+ MNGL</a></td><tr>
</tr>
<td>27</td>
<td><a href="http://codeforces.com/problemset/problem/112/A" target="_blank">Petya and Strings</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/112/A" target="_blank">Petya and Strings MNGL</a></td><tr>
</tr>
<td>28</td>
<td><a href="http://codeforces.com/problemset/problem/231/A" target="_blank">Team</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/231/A" target="_blank">Team MNGL</a></td><tr>
</tr>
<td>29</td>
<td><a href="http://codeforces.com/problemset/problem/282/A" target="_blank">Bit++</a></td>
<td>Codeforces</td>
<td>1</td>
<td><a href="http://codeforces.mn/problemset/problem/282/A" target="_blank">Bit++ MNGL</a></td><tr>
</tr>
<td>30</td>
<td><a href="http://codeforces.com/problemset/problem/227/B" target="_blank">Effective Approach</a></td>
<td>Codeforces</td>
<td>2</td>
<td><a href="http://codeforces.mn/problemset/problem/227/B" target="_blank">Effective Approach MNGL</a></td><tr>
</tr>
<td>31</td>
<td><a href="http://codeforces.com/problemset/problem/272/A" target="_blank">Dima and Friends</a></td>
<td>Codeforces</td>
<td>2</td>
<td><a href="http://codeforces.mn/problemset/problem/272/A" target="_blank">Dima and Friends MNGL</a></td><tr>
</tr>
<td>32</td>
<td><a href="http://codeforces.com/problemset/problem/450/A" target="_blank">Jzzhu and Children</a></td>
<td>Codeforces</td>
<td>2</td>
<td><a href="http://codeforces.mn/problemset/problem/450/A" target="_blank">Jzzhu and Children MNGL</a></td><tr>
</tr>
<td>33</td>
<td><a href="http://codeforces.com/problemset/problem/165/A" target="_blank">Supercentral Point</a></td>
<td>Codeforces</td>
<td>2</td>
<td><a href="http://codeforces.mn/problemset/problem/165/A" target="_blank">Supercentral Point MNGL</a></td><tr>
</tr>
<td>34</td>
<td><a href="http://codeforces.com/problemset/problem/139/A" target="_blank">Petr and Book</a></td>
<td>Codeforces</td>
<td>2</td>
<td><a href="http://codeforces.mn/problemset/problem/139/A" target="_blank">Petr and Book MNGL</a></td><tr>
</tr>
<td>35</td>
<td><a href="http://codeforces.com/problemset/problem/224/A" target="_blank">Parallelepiped</a></td>
<td>Codeforces</td>
<td>2</td>
<td><a href="http://codeforces.mn/problemset/problem/224/A" target="_blank">Parallelepiped MNGL</a></td><tr>
</tr>
<td>36</td>
<td><a href="http://codeforces.com/problemset/problem/34/A" target="_blank">Reconnaissance 2</a></td>
<td>Codeforces</td>
<td>2</td>
<td><a href="http://codeforces.mn/problemset/problem/34/A" target="_blank">Reconnaissance 2 MNGL</a></td><tr>
</tr>
<td>37</td>
<td><a href="http://codeforces.com/problemset/problem/318/A" target="_blank">Even Odds</a></td>
<td>Codeforces</td>
<td>2</td>
<td><a href="http://codeforces.mn/problemset/problem/318/A" target="_blank">Even Odds MNGL</a></td><tr>
</tr>
<td>38</td>
<td><a href="http://codeforces.com/problemset/problem/205/A" target="_blank">Little Elephant and Rozdil</a></td>
<td>Codeforces</td>
<td>2</td>
<td><a href="http://codeforces.mn/problemset/problem/205/A" target="_blank">Little Elephant and Rozdil MNGL</a></td><tr>
</tr>
<td>39</td>
<td><a href="http://codeforces.com/problemset/problem/199/A" target="_blank">Hexadecimal's theorem</a></td>
<td>Codeforces</td>
<td>2</td>
<td><a href="http://codeforces.mn/problemset/problem/199/A" target="_blank">Hexadecimal's theorem MNGL</a></td><tr>
</tr>
<td>40</td>
<td><a href="http://codeforces.com/problemset/problem/352/A" target="_blank">Jeff and Digits</a></td>
<td>Codeforces</td>
<td>2</td>
<td><a href="http://codeforces.mn/problemset/problem/352/A" target="_blank">Jeff and Digits MNGL</a></td><tr>
</tr>
<td>41</td>
<td><a href="http://codeforces.com/problemset/problem/339/B" target="_blank">Xenia and Ringroad</a></td>
<td>Codeforces</td>
<td>2</td>
<td><a href="http://codeforces.mn/problemset/problem/339/B" target="_blank">Xenia and Ringroad MNGL</a></td><tr>
</tr>
<td>42</td>
<td><a href="http://codeforces.com/problemset/problem/320/A" target="_blank">Magic Numbers</a></td>
<td>Codeforces</td>
<td>2</td>
<td><a href="http://codeforces.mn/problemset/problem/320/A" target="_blank">Magic Numbers MNGL</a></td><tr>
</tr>
<td>43</td>
<td><a href="http://codeforces.com/problemset/problem/41/A" target="_blank">Translation</a></td>
<td>Codeforces</td>
<td>2</td>
<td><a href="http://codeforces.mn/problemset/problem/41/A" target="_blank">Translation MNGL</a></td><tr>
</tr>
<td>44</td>
<td><a href="http://codeforces.com/problemset/problem/43/A" target="_blank">Football</a></td>
<td>Codeforces</td>
<td>2</td>
<td><a href="http://codeforces.mn/problemset/problem/43/A" target="_blank">Football MNGL</a></td><tr>
</tr>
<td>45</td>
<td><a href="http://codeforces.com/problemset/problem/215/A" target="_blank">Bicycle Chain</a></td>
<td>Codeforces</td>
<td>2</td>
<td><a href="http://codeforces.mn/problemset/problem/215/A" target="_blank">Bicycle Chain MNGL</a></td><tr>
</tr>
<td>46</td>
<td><a href="http://codeforces.com/problemset/problem/34/B" target="_blank">Sale</a></td>
<td>Codeforces</td>
<td>2</td>
<td><a href="http://codeforces.mn/problemset/problem/34/B" target="_blank">Sale MNGL</a></td><tr>
</tr>
<td>47</td>
<td><a href="http://codeforces.com/problemset/problem/214/A" target="_blank">System of Equations</a></td>
<td>Codeforces</td>
<td>2</td>
<td><a href="http://codeforces.mn/problemset/problem/214/A" target="_blank">System of Equations MNGL</a></td><tr>
</tr>
<td>48</td>
<td><a href="http://codeforces.com/problemset/problem/149/A" target="_blank">Business trip</a></td>
<td>Codeforces</td>
<td>2</td>
<td><a href="http://codeforces.mn/problemset/problem/149/A" target="_blank">Business trip MNGL</a></td><tr>
</tr>
<td>49</td>
<td><a href="http://codeforces.com/problemset/problem/208/A" target="_blank">Dubstep</a></td>
<td>Codeforces</td>
<td>2</td>
<td><a href="http://codeforces.mn/problemset/problem/208/A" target="_blank">Dubstep MNGL</a></td><tr>
</tr>
<td>50</td>
<td><a href="http://codeforces.com/problemset/problem/219/A" target="_blank">k-String</a></td>
<td>Codeforces</td>
<td>2</td>
<td><a href="http://codeforces.mn/problemset/problem/219/A" target="_blank">k-String MNGL</a></td></table>
</tr>
</center>
</body>
</html>

